@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body { background: #fff!important }

.em-calendar-wrapper table {
    width: 100% !important;
}

.eventful a {
    color: #1c57ff !important;
}

.events-list .read-more {
    margin-top: 15px;
}

table.em-calendar td {
    padding: 20px;
    text-align: center;
    vertical-align: top;
    width: 14.28%;
}

table.em-calendar td ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

table.em-calendar td ul li {
    display: block;
    font-size: 13px;
    line-height: normal;
    text-align: left;
}

.vevent span.loc-name, .events-list span.loc-name {display: block;font-size:16px;}

#em-wrapper article.events-list,body.single-event .vevent h3  {border-bottom: 1px solid #b4a495;}

h2.events-group-heading {color: #77b800;}

.events-list .read-more {color: #0046ac;}



 
@media (min-width: 1024px) {
 .gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > .nav-item--green .gm-anchor { background: #72AB2F; color: #fff; display: inline-block; line-height: 1; padding: 8px 12px; vertical-align: middle }  
 .gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > .nav-item--green .gm-anchor:hover { background: rgba(0, 88, 163, 1.0); color: #fff!important }
}
  


